from django.contrib import admin

from .models import Classe, Eleve, Message, Resultat
# Register your models here.

class ResultatInline(admin.TabularInline):
    model = Resultat
    extra = 1

class ClasseAdmin(admin.ModelAdmin):
    filter_horizontal = ('eleves',) 
    inlines = [ResultatInline]
 
admin.site.register(Eleve)
admin.site.register(Classe, ClasseAdmin)
admin.site.register(Message)
